body {
    font-size: 15px;
}

h1.met_bold_one, h2.met_bold_one, h3.met_bold_one, h4.met_bold_one, h5.met_bold_one, h6.met_bold_one {
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 110%;
    margin: 0 0 18px 0;
}

h2 a, h2 {
    text-transform: initial;
}

.page-header h2 {
    margin-top: 0;
    padding-top: 0;
}

h2 {
    font-size: 30px;
}

.item-page .page-header h2,
.blog .page-header h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
    color: #18adb5;
}


h4,h5,h6 {
    font-weight: 700;
	line-height: 120%;
}

h4 {
    font-size: 21px;
    font-weight: 400;
}

h5 {
    font-size: 15px;
	color: #18adb5;
	
}

.breadcrumb {
    margin: 0;
}
p {
    margin: 0 0 18px;
}

.vg_box p {
    margin: 0 0 10px;
}

#vg-inner p {
    margin: 10px 0;
}

.vg_margintop {
    margin-top: 5px;
}

nav {
    font-size: 17px;
}

.met_main_nav:before {
    background-size: 100% 100%;
}

.btn {
    text-transform: uppercase;
    color: #FFFFFF;
    background: #18adb5;
    padding: 0 40px 0 19px;
    font-size: 12px;
    line-height: 40px;
    height: 40px;
    font-weight: 700;
    position: relative;
    display: inline-block;
    text-shadow: none;
    -webkit-transition: background-color ease-out 0.4s;
    -moz-transition: background-color ease-out 0.4s;
    -ms-transition: background-color ease-out 0.4s;
    -o-transition: background-color ease-out 0.4s;
    border-left: none;
    text-decoration: none;
}

.btn:after {
    font-family: FontAwesome;
    content: '\f067';
    font-size: 14px;
    line-height: 40px;
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 40px;
    text-align: center;
    display: block;
}

.btn:hover {
    text-decoration: none;
    background-color: #5B5E65;
    color: #fff;
}

.met_logo img {
    margin-top: 35px;
}

header aside {
    margin-top: 42px;
    text-align: right;
}

header aside h3,
header aside h4,
header aside h5,
header aside h3 a,
header aside h4 a,
header aside h5 a {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 34px;
    color: #f35924;
    margin: 0;
}

footer {
    padding-top: 0;
    font-size: 13px;
}

footer .met_content .row-fluid .span3:last-child {
    font-weight: 300;
}

footer h3 {
    font-size: 18px;
    color: #18adb5;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
}


footer .custom h4,
footer .custom h5 {
    font-size: 30px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    line-height: 30px;
    font-weight: 300;
}

footer ul.nav li a,
footer ul.latestnews li a{
    line-height: 15px;
    text-transform: uppercase;
    font-size: 13px;
    padding: 5px 4px 5px 0;
    display:block;
}

footer ul.nav li a:hover,
footer ul.latestnews li a:hover {
    color: #656870;
    background: #ddd;
    padding-left: 4px;
    padding-right: 0;
    text-decoration: none;
}

footer ul.latestnews {
    list-style: none;
    margin: 0;
    padding: 0;
}

header aside h3 i,
header aside h4 i,
header aside h5 i {
    color: #fff;
    background: #f35924;
    padding: 2px 5px 0px;
    border-radius: 6px;
}

header aside a {
    float: none;
    display: inline;
    margin-right: 0;
    font-size: 14px;
}

header aside p i {
    position: relative;
    top: 4px;
    left: -8px;
    font-size: 25px;
}

#vg-mainbody .vg_box {
    margin-bottom: 30px;
}

.vg_box_custom h2 {
    margin-bottom: 8px
}

.custommodule.moduletable.cutcorner {
    border-radius: 11px;
    padding: 20px 20px 5px 20px;
    position:relative;
}

.custommodule.cutcorner h3 {
    color: #fff;
    font-size: 27px;
    font-weight: 700;
}

.custommodule.moduletable.cutcorner:before {
    content:" ";
    position: absolute;
    bottom: 0px;
    left: -20px;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-bottom-color: #fff;
}

.custommodule.color1 {
    background-color: #f7931e;
    color: #fff;
}

.custommodule.color2 {
    background-color: #f15a22;
    color: #fff;
}

.custommodule.color3 {
    background-color: #2f318d;
    color: #fff;
}

.custommodule.color4 {
    background-color: #1e196a;
    color: #fff;
}

.custommodule.color1 a,
.custommodule.color2 a,
.custommodule.color3 a,
.custommodule.color4 a {
    color: #fff;
}

.custom.custommodule {
    position:relative;
}

.custom.custommodule.facebook,
.custom.custommodule.brochure {
    padding: 25px 25px 32px;
    font-size: 24px;
    font-weight: 100;
    line-height: 30px;
    text-transform: uppercase;
}
.custom.custommodule.facebook:before{
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    float: right;
    content: "\f0a9";
    content: "\f082";
    color: #fff;
    font-size: 55px;
    margin-left: 15px;
}

.custom.custommodule.brochure:before{
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    float: right;
    content: "\f0a9";
    content: "\f15c";
    color: #fff;
    font-size: 55px;
    margin-left: 15px;
}



.custom.custommodule.facebook:after,
.custom.custommodule.brochure:after {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    content: "\f0a9";
    color: #fff;
    font-size: 24px;
    position:absolute;
    bottom: 12px;
    left: 25px;
}




.blog-featuredhomepage {
    margin-bottom: 30px;
}

.blog-featuredhomepage .items-leading {
    background: #f7f9fa;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
}

.page-header {
    border: none;
    margin: 0;
}

.homepage .met_blog_miscs {
    display:table;
    border:none
}

.met_blog_miscs .met_blog_comment_count {
    text-transform: uppercase;
    color: #FFFFFF;
    background: #18adb5;
    padding: 0 40px 0 19px;
    font-size: 12px;
    line-height: 40px;
    height: 40px;
    font-weight: 700;
    position: relative;
    display: inline-block;
    -webkit-transition: background-color ease-out 0.4s;
    -moz-transition: background-color ease-out 0.4s;
    -ms-transition: background-color ease-out 0.4s;
    -o-transition: background-color ease-out 0.4s;
    border-left: none;
    text-decoration: none
}

.met_blog_miscs .met_blog_comment_count:hover {
    text-decoration: none;
    background-color: #5B5E65;
}

.met_blog_miscs .met_blog_comment_count:after {
    font-family: FontAwesome;
    content: '\f067';
    font-size: 14px;
    line-height: 40px;
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 40px;
    text-align: center;
    display: block;
}

.items-row .item, .items-leading > div {
    margin-bottom: 30px;
}

.met_twitter_ticker_wrap {
    font-size: 20px;
    font-weight: 100;
    text-align: center;
    padding: 7px 0;
    margin-top: 20px;
}

#vg-bottom {
    border-top: 2px solid #346;
    padding-top: 30px;
}

#vg-bottom p {
    margin-bottom: 0px;
}

#vg-bottom p img {
    margin: 10px 10px !important;
}

.met_img_with_text article:before {
    display: none;
}
.pull-right.item-image {
    float:right;
    margin-left: 30px;
}

.item-image {
    width: 350px;
}
.item-image img {
    max-width: 350px;
    max-height: 400px;
    margin-bottom: 20px;
    width: auto;
    height: auto;
}

.blog.products .item-image img {
    margin-top: -40px;
}

.blog.products .item,
.blog.products .leading-0 {
    border-top: 3px solid #e2e3e5;
    padding-top: 25px;
}

.blog.products .page-header {
    padding-bottom: 0;
}


.blog.products h2 {
    font-size: 26px;
    padding-right: 350px;
}

body:not(.homepage) .custommodule {
    margin-bottom: 30px;
}

.met_page_header h2:before {
    display:none;
}

.met_page_header {
    min-height: 70px;
}

.met_page_header h1 {
    line-height: 70px;
    height: 70px;
}

.met_page_header h2 {
    line-height: 70px;
    height: 67px;
}
.met_main_nav > ul li ul a {
    font-weight: 400;
}

.met_menu_search .met_menu_search_text {
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
}

.met_contact_map_box {
	top: 209px;
}

#vg-inner p, #vg-inner div {
color: #fff;
font-weight: 400;
}

#vg-inner a {
    text-decoration: none;
    color: #fff;
}



.met_slider_item_caption {
    color: #65676f;
    background: #fff;
}

.met_slider_item_caption h2 {
    color: #18adb5;
    font-weight: 700;
    text-transform: uppercase
}

.met_menu_search_wrapper,
.met_menu_search_wrapper:hover {
    width: 275px;
}

.met_menu_search {
    width: 275px;
}

.met_menu_search .met_menu_search_text {
    float: left;
    width: 163px;
    border: none;
    padding: 6px 15px;
    margin: 15px 10px 0 0;
    outline: none;
    background: #81858E;
}

.met_menu_search_submit button.search {
    font-size: 23px;
    color: #fff;
    background-color: #18adb5;
    border: none;
    height: 61px;
    width: 60px;
 }

#searchForm .btn {
    height: 27px;
    line-height: 27px;
    padding: 0 12px;
}

#searchForm .btn:after {
    display:none;
}

.met_img_with_text article {
    position: static;
    min-height: 240px;
}

.met_img_with_text {
    position: relative;
    background: #65676F;
}

h2.met_title_stack {
    font-size: 22px;
}

.met_button {
    padding: 10px 40px 10px 19px;
    line-height: 22px;
    height: auto;
}

.met_button:after {
    top: 50%;
    margin-top: -20px;
}

#vg-mainbody .mod_heading ul.nav {
    padding: 15px;
}

#vg-mainbody .mod_heading ul.nav > li {
    border-bottom: 3px solid #777B84;
}


#vg-mainbody .mod_heading ul.nav li:last-child {
    border-bottom: none;
}

#vg-mainbody .mod_heading ul.nav > li > a {
	display: block;
    color:#fff;
    padding: 10px 0 10px 25px;
    position:relative;
    -webkit-transition: background-color ease-out 0.4s;
    -moz-transition: background-color ease-out 0.4s;
    -ms-transition: background-color ease-out 0.4s;
    -o-transition: background-color ease-out 0.4s;
}

#vg-mainbody .mod_heading ul.nav li a:hover {
    color:#fff;
    background: #46484E;
}

#vg-mainbody .mod_heading ul.nav-child {
margin-top: -5px;
}


#vg-mainbody .mod_heading ul.nav-child li {
	font-size: 80%;
}


#vg-mainbody .mod_heading ul.nav ul.nav-child > li > a {
	display: block;
    color:#fff;
    position:relative;
	padding: 4px 0 4px 32px;
}


#vg-mainbody .mod_heading ul.nav li.current > a:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    content: "\f0a9";
    color: #fff;
    font-size: 14px;
    margin-top: -7px;
    position: absolute;
    top: 50%;
    left: 6px;
}

.met_slider .met_slider_item_caption .met_button {
display: none;
}


.met_slider .met_slider_item_caption .met_button.met_display { display: inline-block; }

.grey .met_slider_item_caption {
	background: #656870;
	color: #fff;
}

.grey .met_slider_item_caption h2 {
	color: #fff;
font-weight: 400;
text-transform: none;
font-size: 24px;
}


.cutcorner h3 {
	margin: 0;
}

.met_content li {
	line-height: 21px;
}

footer li span {
	font-size: 13px;
	margin-bottom: 0;
	line-height: 15px;
}










@media (max-width: 1169px) {
    .dl-menuwrapper {
        display: none;
    }

    header aside {
        display: block;
    }

    .met_main_nav {
        display: table!important;
    }

    .met_content .row-fluid [class*="span"] {
        margin-bottom: 0px;
    }
}

@media (max-width: 1024px) {
    .met_menu_search_wrapper {
        display: none;
    }

    .met_page_header h2 {
        font-weight: 400;
    }

    .custom.custommodule.facebook, .custom.custommodule.brochure {
        font-size: 20px;
        font-weight: 400;
    }

    footer .custom h4, footer .custom h5 {
        font-size: 24px;
    }
}


@media all and (max-width: 980px) {
    .dl-menuwrapper {
        display: block;
    }

    header aside {
        display: none;
    }

    .met_main_nav {
        display: none!important;
    }
    .dl-menuwrapper ul {
        background: #18adb5;
    }
    .dl-menuwrapper button:hover {
        background: #30b4b9;
    }
}

@media (max-width: 776px) {
    .met_content .row-fluid [class*="span"] {
        margin-bottom: 30px;
    }


    .custom.custommodule.facebook, .custom.custommodule.brochure {
        font-size: 24px;
    }
    .met_responsive_nav {
        display: none;
    }
}

@media (max-width: 550px) {
    .item-image {
        width: auto;
        max-width: 100%;
    }

    .item-image img {
        max-width: 100%;
        max-height: 100%;
        margin-top: 0;
        width: auto;
        height: auto;
    }
	.blog.products .item-image img {
		margin-top: 0;	
	}
	
    .blog.products h2 {
        padding-right: 0;
    }

    .pull-right.item-image {
        margin-left: 0;
    }
}